CESA-2007:0229 Low CentOS 4 ia64 gdb - security update
Posted on: 05/02/2007 12:56 PM

CentOS Errata and Security Advisory 2007:0229

https://rhn.redhat.com/errata/RHSA-2007-0229.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/gdb-6.3.0.0-1.143.el4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070229_low_centos_4_ia64_gdb__security_update.html)